OpenVDB 13.0.0

Loading...
Searching...
No Matches
KeyError Class Reference

`#include <openvdb/Exceptions.h>`

Inheritance diagram for KeyError:

## Public Member Functions
| KeyError () noexcept
| KeyError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## ◆ KeyError() [1/2]

KeyError | ( |  | ) |
| inline noexcept

## ◆ KeyError() [2/2]

KeyError | ( | const std::string & | msg | ) |
| inline explicit noexcept

## Member Function Documentation

## ◆ what()

const char * what | ( |  | ) | const
| inline override noexcept inherited